var accOverModule = (function () {
   
    $('body').on('blur', 'input.pay-amount', function(){

        var payamount = $(this).val();
        var purchaseamount = $("input.total-purchase-amount").val();

        // if(payamount>purchaseamount) {
        //     $(this).val('');
        // }

        



    });

    
    
    $('.select-payment-type').on('change',function(){

        console.log('paymenttype :'+$(this).val());
        var paymentType = $(this).val();
        if(paymentType == 'cash') {
            $('.paymentreference').hide();
        } else {
            $('.paymentreference').show();
        }

    });

})();